* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.Form {
  display: flex;
  flex-direction: column;
  width: 600px;
  margin-bottom: 32px;
}

.Form > input,
.Form > .Form-DivInput,
.Form > textarea {
  margin: 32px 0 0;
  width: 100%;
}

.Form blockquote {
  border-left: solid 3px #ccc;
  margin: 10px 10px 10px 0;
  padding: 10px 10px 10px 40px;
  font-style: italic;
}

.Form-SaveButton {
  justify-content: center;
  height: 64px !important;
  width: 100%;
}

.Form-Back {
  display: flex;
  align-items: center;
  justify-content: start;
  margin: 16px 0 0;
  text-decoration: none;
  color: black;
}

.Form-Back span {
  font-size: 0.8rem;
  opacity: 0.5;
  margin-left: 8px;
}

.Form-Back:hover span {
  opacity: 0.8;
}

@media screen and (max-width: 650px) {
  .Form {
    max-width: 100%;
    width: 100vw;
    padding: 0 32px;
  }

  .Form-Back {
    padding: 0 32px;
  }
}

.react-tags {
  position: relative;
  padding: 0 0 0 6px;
  border: 1px solid #b9c2ca;
  border-radius: 1px;
  border-radius: 3px;

  font-size: 1em;
  line-height: 1.2;

  cursor: text;
  flex: 1;
}

.react-tags.is-focused {
  outline: none;
  box-shadow: inset 0 0 2px rgb(67 90 111 / 14%),
    0 0 0 3px rgb(16 112 202 / 14%);
  border-color: #579ad9;
}

.react-tags__selected {
  display: inline;
}

.react-tags__selected-tag {
  display: inline-block;
  box-sizing: border-box;
  padding: 6px 4px;
  border: none;
  background: rgb(228, 231, 235);
  font-size: 12px;
  border-radius: 2px;
  margin: 6px 6px 0 0;
  font-family: "SF UI Text", -apple-system, BlinkMacSystemFont, "Segoe UI",
    Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
    "Segoe UI Symbol";
  height: 16px;
  line-height: 5px;
  color: #425a70;
}

.react-tags__selected-tag:after {
  content: "\2715";
  color: #aaa;
  margin-left: 8px;
}

.react-tags__selected-tag:hover,
.react-tags__selected-tag:focus {
  border-color: #b1b1b1;
}

.react-tags__search {
  display: inline-block;
  max-width: 100%;
  padding: 0;
  margin: 0;
}

@media screen and (min-width: 30em) {
  .react-tags__search {
    /* this will become the offsetParent for suggestions */
    position: relative;
  }
}

.react-tags__search-input {
  max-width: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  outline: none;
  line-height: inherit;
  height: 28px;
  font-size: 12px;
  opacity: 0.7;
  background: none;
}

.react-tags__search-input::-ms-clear {
  display: none;
}

.react-tags__suggestions {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  font-size: 12px;
}

@media screen and (min-width: 30em) {
  .react-tags__suggestions {
    width: 240px;
  }
}

.react-tags__suggestions ul {
  margin: 4px -1px;
  padding: 0;
  list-style: none;
  background: white;
  border: 1px solid #d1d1d1;
  border-radius: 3px;
  font-family: "SF UI Text", -apple-system, BlinkMacSystemFont, "Segoe UI",
    Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
    "Segoe UI Symbol";
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}

.react-tags__suggestions li {
  border-bottom: 1px solid #ddd;
  padding: 6px 8px;
  color: #425a70;
}

.react-tags__suggestions li mark {
  text-decoration: underline;
  background: none;
  font-weight: 600;
  color: #425a70;
}

.react-tags__suggestions li:hover {
  cursor: pointer;
  background: rgb(16 112 202 / 14%);
}

.react-tags__suggestions li.is-active {
  background: rgb(16 112 202 / 50%);
  color:white
}

.react-tags__suggestions li.is-active mark {
  color:white
}

.react-tags__suggestions li.is-disabled {
  opacity: 0.5;
  cursor: auto;
}
